.container{/*width:950px;*/height:auto;}

#header .topbanner ul li.else2{border:solid 1px #ccc; }



/*频道顶部导航开始*/
#topnav {clear:both;margin:0 auto;text-align:center}
#topnav .nav33{background:url(../images/power/navbg.jpg) repeat-x;height:30px}
#topnav .nav33 ul li{display:inline;line-height:30px;margin-left:3px;;height:15px;padding-top:15px}


#topnav .nav33 ul li.power{width:55px;background:url(../images/power/navselect.jpg) no-repeat 0px 10px;padding-bottom:9px; padding-left:12px;color:#000;font-weight:bold}
#topnav .nav33 ul li.power span{color:#000;font-weight:bold;width:55px;height:25px;padding-top:2px;border:0;}
#topnav .nav33 ul li.power a{color:#000;text-decoration:none;width:55px;border:0}
#topnav .nav33 ul li.power a:hover{color:#000;text-decoration:none;}


#topnav .nav33 ul li a.else{border:0}
#topnav .nav33 ul li a{ HEIGHT: 27px;text-align:center; LINE-HEIGHT: 27px;color:#fff;text-decoration:none;border-right:solid 1px #fff;padding-right:6px}
#topnav .nav33 ul li a:hover{color:#ff0;text-decoration:underline}
#topnav .search{background:url(../images/power/searchbg.jpg) no-repeat;height:25px;line-height:25px;padding-top:1px}
#topnav .search a{color:#666;text-decoration:underline;}
#topnav .search a:hover{color:#f00;text-decoration:none;}
#topnav .search ul li{height:27px;line-height:27px;float:left}
/*频道顶部导航结束*/

/*频道首页开始*/
.content{margin:5px 0}
.content .part1 .bigflash{display:inline;float:left;background:#F0F0F0;border:solid 1px #ccc;width:290px;padding:5px;height:267px;}

.content .part1 .news{float:left;text-align:left;margin-left:2px;width:381px;}
.content .part1 .news .top{width:381px;height:30px;line-height:30px;background:url(../images/power/newsbg.jpg) no-repeat;}
.content .part1 .news .top span{float:right;margin-right:10px;margin-top:10px;}
.content .part1 .news .top h2{font-size:14px;color:#fff;text-align:left;margin-left:37px;}
.content .part1 .news ul li{height:28px;line-height:28px;font-size:14px;background:url(../images/power/newslibg.jpg) no-repeat 7px 13px;padding-left:20px;}

.content .part1 .topic{float:right;border:solid 1px #D697F0;width:260px;height:275px;_height:270px;text-align:left;margin-top:2px;}
.content .part1 .topic .top{background:#F5EDFE;height:24px;line-height:24px;border-bottom:solid 1px #D697F0;}
.content .part1 .topic .top span{float:right;margin-right:5px;margin-top:8px;}
.content .part1 .topic .top h2{text-align:left;font-size:12px;background:url(../images/power/topictop.jpg) no-repeat 5px 2px;padding-left:23px;}

.content .part1 .topic .topiccont{padding:5px 0;}
.content .part1 .topic .topiccont img{border:solid 1px #666;}
.content .part1 .topic .topiccont h2{line-height:22px;height:22px;width:260px;text-align:center;}
.content .part1 .topic .topiccont h2 a{color:#0361C9;font-size:15px;}
.content .part1 .topic .topiccont h2 a:hover{color:#f30;font-size:15px;}
.content .part1 .topic .topiccont p{width:240px;text-align:left;line-height:20px;padding-left:10px;}
.content .part1 .topic .topiccont ul{}
.content .part1 .topic .topiccont ul li{height:20px;line-height:20px;background:url(../images/news/arrow2.jpg) no-repeat 7px 8px;padding-left:20px;}
.content .part1 .topic .topiccont ul li a{color:#1C5193;}
.content .part1 .topic .topiccont ul li a:hover{color:#f00;}



.part2{margin-top:5px;clear:both;}
.part2 .left{display:inline;float:left;width:260px;}
.part2 .left .leftcont{border:solid 1px #D697F0;width:260px;_width:240px;height:194px;}
.part2 .left .tabs{cursor:pointer;float:left;background:url(../images/power/tabbg.jpg) repeat-x;width:260px;text-align:center}
.part2 .left .tabs ul li {margin-left:10px;display:inline;cursor:pointer;color:#5E1B85;font-weight:bold;width:117px;height:36px;line-height:36px;float:left;text-align:center}
.part2 .left .tabs ul li.yixuan{background:url(../images/power/tabselectbg.jpg) repeat-x;width:117px;float:left}
.part2 .left .leftcont .list{padding-top:5px;}
.part2 .left .leftcont .list ul li{width:230px;flow-x:hidden;display:block;float:left;text-align:left;height:25px;line-height:25px;background:url(../images/power/leftarrow.jpg) no-repeat 8px 10px;padding-left:20px;}
.part2 .left .leftcont .list ul li.no3{height:30px;width:238px;_width:228px;border-bottom:dashed 1px #ccc;}
.part2 .left .leftcont .list ul li a{color:#092B82;}
.part2 .left .leftcont .list ul li a:hover{color:#f00;}

.ad{margin:3px 0;clear:both}
.part2 .middle{width:470px;margin-left:4px;float:left;}
.part2 .middle .midcont{clear:both;}
.part2 .middle .midcont .top{width:470px;height:30px;line-height:30px;background:url(../images/power/midtop.jpg) no-repeat;}
.part2 .middle .midcont .top span{float:right;margin-right:10px;margin-top:10px;}
.part2 .middle .midcont .top h2{font-size:14px;color:#fff;text-align:left;margin-left:37px;}
.part2 .middle .midcont .list{margin-top:3px;background:url(../images/power/midline.jpg) repeat-y;width:470px;}
.part2 .middle .midcont .list ul li{background: url(../images/power/midarrow.jpg) no-repeat 6px 9px;padding-left:17px;text-align:left;float:left;height:24px;line-height:24px;width:212px;}
.part2 .middle .midcont .list ul li a{color:#333;}
.part2 .middle .midcont .list ul li a:hover{color:#f00;}

.part2 .right{width:210px;float:right;}
.part2 .right .video{border:solid 1px #D697F0;height:233px;text-align:left;margin-top:2px;float:left;width:210px;}
.part2 .right .video .top{height:25px;line-height:25px;background:#F5EDFE;border-bottom:solid 1px #D697F0;}
.part2 .right .video .top span{float:right;margin-top:8px;margin-right:5px;}
.part2 .right .video .top h2{text-align:left;font-size:12px;background:url(../images/power/videotop.jpg) no-repeat 5px 2px;padding-left:27px;}
.part2 .right .video .videocont{width:200px;line-height:20px;}

.part2 .right .video .videocont{text-align:left;height:215px;}
.part2 .right .video .videocont table{width:195px;height:70px;margin:0 3px;border-bottom:dashed 1px #ccc;}
.part2 .right .video .videocont table img{margin:2px;padding:1px;border:solid 1px #ccc;background:#fff;}

/*
.part2 .right .blog{margin-top:5px;border:solid 1px #D697F0;height:235px;text-align:left;}
.part2 .right .blog .top{height:25px;line-height:25px;background:#F5EDFE;border-bottom:solid 1px #D697F0;}
.part2 .right .blog .top span{float:right;line-height:24px;margin-right:5px;}
.part2 .right .blog .top span a{color:#f00;text-decoration:underline;}
.part2 .right .blog .top span a:hover{color:#f00;text-decoration:none;}
.part2 .right .blog .top h2{text-align:left;font-size:12px;background:url(../images/power/videotop.jpg) no-repeat 5px 2px;padding-left:27px;}
.part2 .right .blog ul li{height:22px;line-height:22px;float:left;width:200px;_width:170px;}
.part2 .right .blog ul li a{color:#532373;}
.part2 .right .blog ul li a:hover{color:#f00;}
.part2 .right .blog ul li.no1{background:url(../images/power/No1.jpg) no-repeat 5px 2px; padding-left:30px;height:85px;line-height:26px;}
.part2 .right .blog ul li.no1 h2 a{color:#800000;line-height:26px;text-decoration:underline;}
.part2 .right .blog ul li.no1 h2 a:hover{color:#f00;line-height:26px;text-decoration:none;}
.part2 .right .blog ul li.no1 p{line-height:20px;color:#f00;width:170px;margin:0;padding:0;}
.part2 .right .blog ul li.no2{background:url(../images/power/No2.jpg) no-repeat 5px 7px; padding-left:20px;line-height:26px;}
.part2 .right .blog ul li.no3{background:url(../images/power/No3.jpg) no-repeat 5px 7px; padding-left:20px;line-height:26px;}
.part2 .right .blog ul li.no4{background:url(../images/power/No4.jpg) no-repeat 5px 7px; padding-left:20px;line-height:26px;}
.part2 .right .blog ul li.no5{background:url(../images/power/No5.jpg) no-repeat 5px 7px; padding-left:20px;line-height:26px;}
.part2 .right .blog ul li.no6{background:url(../images/power/No6.jpg) no-repeat 5px 7px; padding-left:20px;line-height:26px;}
*/


.part2 .right .blog{width:210px;margin:6px 0 0;border:solid 1px #ccc;background:#fff;float:left;}
.part2 .right .blog .title{color:#1C5193;font-weight:bold;background:url(../images/home/star.jpg) no-repeat 5px 5px;text-align:left;padding-left:30px;height:14px;padding-top:8px;border-bottom:solid 1px #ccc;}
.part2 .right .blog .title h2{font-size:12px;}
.part2 .right .blog .title span{float:right;line-height:14px;margin-right:5px;}
.part2 .right .blog .title span a{color:#f00;text-decoration:underline;}
.part2 .right .blog .title span a:hover{color:#f00;text-decoration:none;}
.part2 .right .blog ul{margin-top:5px;}
.part2 .right .blog ul li{line-height:23px;text-align:left;padding-left:25px;width:180px;overflow:hidden;}
.part2 .right .blog ul li a{color:#172D6C;}
.part2 .right .blog ul li a:hover{color:#f00;}
.part2 .right .blog ul li.else1{background:url(../images/home/blogelse1.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else2{background:url(../images/home/blogelse2.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else3{background:url(../images/home/blogelse3.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else4{background:url(../images/home/blogelse4.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else5{background:url(../images/home/blogelse4.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else6{background:url(../images/home/blogelse4.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else7{background:url(../images/home/blogelse4.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else8{background:url(../images/home/blogelse4.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else9{background:url(../images/home/blogelse4.jpg) no-repeat 8px 3px;}
.part2 .right .blog ul li.else10{background:url(../images/home/blogelse4.jpg) no-repeat 8px 3px;}

.part2 .right .rightad{width:210px;text-align:center;float:left;margin-top:5px;}


.part2 .right .Community{width:210px;margin:6px 0;border:solid 1px #ccc;background:#fff;float:left;}
.part2 .right .Community .title{color:#1C5193;font-weight:bold;background:url(../images/home/righttop.jpg) no-repeat 2px 5px;text-align:left;padding-left:45px;height:14px;padding-top:8px;border-bottom:solid 1px #ccc;}
.part2 .right .Community .title h2{font-size:12px;}
.part2 .right .Community .title span{float:right;line-height:14px;margin-right:5px;}
.part2 .right .Community .title span a{color:#f00;text-decoration:underline;}
.part2 .right .Community .title span a:hover{color:#f00;text-decoration:none;}
.part2 .right .Community ul{margin-top:5px;}
.part2 .right .Community ul li{line-height:23px;text-align:left;padding-left:25px;width:180px;overflow:hidden;}
.part2 .right .Community ul li a{color:#172D6C;}
.part2 .right .Community ul li a:hover{color:#f00;}
.part2 .right .Community ul li.no1{background:url(../images/home/no1.jpg) no-repeat 8px 5px;}
.part2 .right .Community ul li.no2{background:url(../images/home/no2.jpg) no-repeat 8px 5px;}
.part2 .right .Community ul li.no3{background:url(../images/home/no3.jpg) no-repeat 8px 5px;}
.part2 .right .Community ul li.no4{background:url(../images/home/no4.jpg) no-repeat 8px 5px;}
.part2 .right .Community ul li.no5{background:url(../images/home/no5.jpg) no-repeat 8px 5px;}
.part2 .right .Community ul li.no6{background:url(../images/home/no6.jpg) no-repeat 8px 5px;}
.part2 .right .Community ul li.no7{background:url(../images/home/no7.jpg) no-repeat 8px 5px;}
.part2 .right .Community ul li.no8{background:url(../images/home/no8.jpg) no-repeat 8px 5px;}
.part2 .right .Community ul li.no9{background:url(../images/home/no9.jpg) no-repeat 8px 5px;}



/*频道首页结束*/


/*频道列表开始*/





.content_list {margin-top:5px}
.content_list .left{display:inline;float:left;width:660px;border:solid 1px #D697F0;height:auto;}
.content_list .left .top{height:28px;border-bottom:solid 1px #D697F0;line-height:28px;background:url(/images/power/powerlistbg.jpg) repeat-x;text-align:left;}
.content_list .left .top h2{font-size:12px;color:#333;background:url(/images/power/powerlistpic.jpg) no-repeat 5px 5px;padding-left:25px;font-weight:normal;}
.content_list .left .top h2 a{color:#f00;text-decoration:underline;}
.content_list .left .top h2 a:hover{color:#f00;text-decoration:none;}

.content_list .left ul{border-bottom:dashed 1px #ccc;width:620px;margin:5px 10px;text-align:left;float:left;}
.content_list .left ul li{padding:0 0 0 17px;width:600px;background:url(/images/rf/midarrow.jpg) no-repeat 5px 9px;height:22px;line-height:22px;font-size:14px;}
.content_list .left ul li a{color: #333;display: block;float:left;}
.content_list .left span{color:#999;float:right;font-size:14px;}
.content_list .left ul li a:hover{ color: #f00;}


.content_list .left .page{font-size:14px;height:30px;float:left;width:580px;text-align:center;line-height:30px;}



.content_list .right{float:right;width:280px;}

.content_list .right .topic{float:right;border:solid 1px #D697F0;width:280px;height:275px;_height:270px;text-align:left;margin-bottom:5px;}
.content_list .right .topic .top{background:#F5EDFE;height:24px;line-height:24px;border-bottom:solid 1px #D697F0;}
.content_list .right .topic .top span{float:right;margin-right:5px;margin-top:8px;}
.content_list .right .topic .top h2{text-align:left;font-size:12px;background:url(../images/power/topictop.jpg) no-repeat 5px 2px;padding-left:23px;}

.content_list .right .topic .topiccont{padding:5px 0;}
.content_list .right .topic .topiccont img{border:solid 1px #666;}
.content_list .right .topic .topiccont h2{line-height:22px;height:22px;width:280px;text-align:center;}
.content_list .right .topic .topiccont h2 a{color:#0361C9;font-size:15px;}
.content_list .right .topic .topiccont h2 a:hover{color:#f30;font-size:15px;}
.content_list .right .topic .topiccont p{width:260px;text-align:left;line-height:20px;padding-left:10px;}
.content_list .right .topic .topiccont ul{}
.content_list .right .topic .topiccont ul li{height:20px;line-height:20px;background:url(../images/news/arrow2.jpg) no-repeat 7px 8px;padding-left:20px;width:240px;}
.content_list .right .topic .topiccont ul li a{color:#1C5193;}
.content_list .right .topic .topiccont ul li a:hover{color:#f00;}





.content_list .right .rightcont{clear:both;margin-top:5px;border:solid 1px #D697F0;width:280px;_width:260px;height:190px;}
.content_list .right .rightcont .tabs {cursor:pointer;float:left;background:url(/images/power/tabbg.jpg) repeat-x;width:280px;text-align:center}
.content_list .right .rightcont .tabs ul li {margin-left:3px;cursor:pointer;display:inline;color:#5E1B85;font-weight:bold;width:89px;height:36px;line-height:36px;float:left;text-align:center}
.content_list .right .rightcont .tabs ul li.yixuan{background:url(/images/power/powerlisttabbg.jpg) repeat-x;float:left;text-align:center}
.content_list .right .rightcont .tabs ul li.else{background:url(/images/power/powerlisttabright.jpg) no-repeat 87px 5px;}
.content_list .right .rightcont .list{}
.content_list .right .rightcont .list ul li{width:240px;display:block;float:left;text-align:left;height:25px;line-height:25px;background:url(/images/power/leftarrow.jpg) no-repeat 8px 10px;padding-left:20px;}
.content_list .right .rightcont .list ul li.else{background:url(/images/power/leftlline.jpg) no-repeat;height:5px;margin:0 5px;} 
.content_list .right .rightcont .list ul li a{color:#092B82;}
.content_list .right .rightcont .list ul li a:hover{color:#f00;}


/*频道列表结束*/







/*文章内容开始*/
h1,form{padding:0;margin:0;}
.container{height:auto;}
.newsshow {margin-top:5px;}

.newsshow .left {display:inline;float:left;width:660px;height:auto;}
.newsshow .left .cont{border:solid 1px #D697F0;float:left;width:660px;}
.newsshow .left .cont .top{height:28px;border-bottom:solid 1px #D697F0;line-height:28px;background:url(/images/power/powerlistbg.jpg) repeat-x;text-align:left;}
.newsshow .left .cont .top h2{font-size:12px;color:#333;background:url(/images/power/powerlistpic.jpg) no-repeat 5px 5px;padding-left:25px;font-weight:normal;}
.newsshow .left .cont .top h2 a{color:#f00;text-decoration:underline;}
.newsshow .left .cont .top h2 a:hover{color:#f00;text-decoration:none;}
.newsshow .left .cont .title{float:left;width:660px;background:url(/images/power/line.jpg) repeat-x bottom;}
.newsshow .left .cont .title h1{font-size:25px;font-weight:bold;padding-top:5px;line-height:40px;text-align:center}
.newsshow .left .cont .title .time{clear:both;float:left;width:660px;text-align:center;color:#666;text-align:center;height:22px;line-height:22px;}

.newsshow .left .leftad1{text-align:center;margin:5px auto 0;}
.newsshow .left .leftad2{text-align:center;margin:5px auto 0;}

.newsshow .left .cont .newstext{clear:both;float:left;overflow-x:hidden;width:600px;text-align:left;padding:10px 0 10px 30px;line-height:22px;text-indent:2em;font-size:14px;}
.newsshow .left .cont .newstext a{color:#092B82;}
.newsshow .left .cont .newstext a:hover{color:#f00;}
.newsshow .left .cont .newstext p {padding:5px 0;line-height:22px;font-size:14px;text-indent:2em}

.newsshow .left .cont .page{float:left;width:560px;background:url(/images/power/line.jpg) repeat-x top;}
.newsshow .left .cont .page table{text-align:center;margin:0 auto;}



/*.newsshow .left .cont .page .digg{background:url(/images/digg_bg.gif) no-repeat;height:50px;width:50px;text-align:center;float:right;margin-top:10px;}*/
.newsshow .left .cont .page .digg .diggnum{font-size:15px;font-weight:bold;height:12px;padding-top:3px;}
.newsshow .left .cont .page .digg .diggit{height:10px;padding-top:6px;}
.newsshow .left .cont .page .digg .diggit a{color:#f00;font-weight:bold;font-size:12px;text-decoration:none;}
.newsshow .left .cont .page .digg .diggit a:hover{color:#000;font-weight:bold;font-size:12px;text-decoration:none;}



.newsshow .left .else{border:solid 1px #D697F0;height:auto;margin-top:5px;}
.newsshow .left .else .top{border-bottom:solid 1px #D697F0;height:28px;line-height:28px;background:url(/images/power/powerlistbg.jpg) repeat-x;text-align:left;}
.newsshow .left .else .top h2{color:#5E1B85;font-weight:bold;font-size:12px;margin-left:20px;}
.newsshow .left .else .top span{float:right;margin-right:15px;}
.newsshow .left .else .list{background:url(/images/power/powercontline.jpg) repeat-y;margin-top:5px;height:110px;}
.newsshow .left .else .list ul li{background:url(/images/power/leftarrow.jpg) no-repeat 15px 8px;height:22px;line-height:22px;width:290px;float:left;text-align:left;padding-left:30px;}



.newsshow .right{float:right;width:280px;}


.newsshow .right .topic{float:right;border:solid 1px #D697F0;width:280px;height:275px;_height:270px;text-align:left;}
.newsshow .right .topic .top{background:#F5EDFE;height:24px;line-height:24px;border-bottom:solid 1px #D697F0;}
.newsshow .right .topic .top span{float:right;margin-right:5px;margin-top:8px;}
.newsshow .right .topic .top h2{text-align:left;font-size:12px;background:url(../images/power/topictop.jpg) no-repeat 5px 2px;padding-left:23px;}

.newsshow .right .topic .topiccont{padding:5px 0;}
.newsshow .right .topic .topiccont img{border:solid 1px #666;}
.newsshow .right .topic .topiccont h2{line-height:22px;height:22px;width:280px;text-align:center;}
.newsshow .right .topic .topiccont h2 a{color:#0361C9;font-size:15px;}
.newsshow .right .topic .topiccont h2 a:hover{color:#f30;font-size:15px;}
.newsshow .right .topic .topiccont p{width:260px;text-align:left;line-height:20px;padding-left:10px;}
.newsshow .right .topic .topiccont ul{}
.newsshow .right .topic .topiccont ul li{height:20px;line-height:20px;background:url(../images/news/arrow2.jpg) no-repeat 7px 8px;padding-left:20px;width:240px;}
.newsshow .right .topic .topiccont ul li a{color:#1C5193;}
.newsshow .right .topic .topiccont ul li a:hover{color:#f00;}



.newsshow .right .rightcont{clear:both;margin-top:5px;border:solid 1px #D697F0;width:280px;_width:260px;height:190px;}
.newsshow .right .rightcont .tabs {cursor:pointer;float:left;background:url(/images/power/tabbg.jpg) repeat-x;width:280px;text-align:center}
.newsshow .right .rightcont .tabs ul li {cursor:pointer;margin-left:3px;display:inline;color:#5E1B85;font-weight:bold;width:89px;height:36px;line-height:36px;float:left;}
.newsshow .right .rightcont .tabs ul li.yixuan{cursor:pointer;background:url(/images/power/powerlisttabbg.jpg) repeat-x;height:36px;width:89px;line-height:36px;float:left;}
.newsshow .right .rightcont .tabs ul li.else{background:url(/images/power/powerlisttabright.jpg) no-repeat 87px 5px;}
.newsshow .right .rightcont .list{}
.newsshow .right .rightcont .list ul li{width:240px;display:block;float:left;text-align:left;height:25px;line-height:25px;background:url(/images/power/leftarrow.jpg) no-repeat 8px 10px;padding-left:20px;}
.newsshow .right .rightcont .list ul li.else{background:url(/images/power/leftlline.jpg) no-repeat;height:5px;margin:0 5px;} 
.newsshow .right .rightcont .list ul li a{color:#092B82;}
.newsshow .right .rightcont .list ul li a:hover{color:#f00;}


.newsshow .right .rightad2{text-align:center;margin:5px auto 0;}

#plpost{border:solid 1px #D697F0;height:auto;margin-top:5px;text-align:center;}
#plpost .title{padding-left:20px;border-bottom:solid 1px #D697F0;height:28px;line-height:28px;background:url(/images/power/powerlistbg.jpg) repeat-x;text-align:left;color:#5E1B85;font-size:12px;}
#plpost .title span{color:red;height:28px;line-height:28px;}
#plpost #saytext{display: block;margin: 0 0 10px;padding: 8px;height: 100px;width: 90%;border: 1px solid #ccc;}


/*文章内容结束*/